// TranListBox.cpp : implementation file
//

#include "stdafx.h"
#include "RYLLogin.h"
#include "TranListBox.h"


// CTranListBox

IMPLEMENT_DYNAMIC(CTranListBox, CListBox)
CTranListBox::CTranListBox()
{
	
}

CTranListBox::~CTranListBox()
{
}


BEGIN_MESSAGE_MAP(CTranListBox, CListBox)
//	ON_WM_CTLCOLOR_REFLECT()
ON_WM_ERASEBKGND()
ON_WM_DRAWITEM()
END_MESSAGE_MAP()



// CTranListBox message handlers


//HBRUSH CTranListBox::CtlColor(CDC* /*pDC*/, UINT /*nCtlColor*/)
//{
//	// TODO:  Change any attributes of the DC here
//
//	// TODO:  Return a non-NULL brush if the parent's handler should not be called
//	return NULL;
//}

BOOL CTranListBox::OnEraseBkgnd(CDC* pDC)
{
	// TODO: Add your message handler code here and/or call default

	//return CListBox::OnEraseBkgnd(pDC);
	return TRUE;
}

void CTranListBox::OnDrawItem(int nIDCtl, LPDRAWITEMSTRUCT lpDrawItemStruct)
{
	// TODO: Add your message handler code here and/or call default
	CListBox::OnDrawItem(nIDCtl, lpDrawItemStruct);
}
